Subject: FW: Huber Docs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 07:25:44 -0700 (PDT)

Let's discuss
 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Tuesday, October 16, 2001 9:20 AM
To:	Miller, Stephanie
Cc:	Cantrell, Rebecca W.
Subject:	RE: Huber Docs

We expect a ruling in the 336 docket to allocate receipt point capacity on El Paso, and that could be done before the end of the year.  BUT, we expect that will be subject of rehearing applications and possibly even court appeal.  And that allocation is likely to be revised if and when the full requirements/capacity problems get addressed in the other dockets in which they are pending.  So, the possibility of revisions to receipt point allocations exist even after an order is issued, and is final and non-appealable in 336.  The language in the draft agreement states that Huber acknowledges that EP's capacity allocation procedures are under review by FERC and that the capacity under contract will be bound by any modifications resulting from any FERC proceeding related to such capacity allocation procedures.  I think this is broad enough to cover all potential FERC actions, as it says "any" FERC proceeding.  Since we want to keep it open for future revisions, I would not advise inserting the usual  "final, non-appealable order" since you want to be able to track any changes that come along, however they may be themselves changed by a later order.  

Hope this makes sense.   

 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Tuesday, October 16, 2001 7:37 AM
To:	Lawner, Leslie
Subject:	FW: Huber Docs

Oops - here they are...
 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Tuesday, October 16, 2001 8:11 AM
To:	Miller, Stephanie
Subject:	FW: Huber Docs

Latest doc's.  pls review and comment on wording applicable to regulatory indicator that triggers events.

BT 

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Monday, October 15, 2001 7:24 PM
To:	Whitt, Mark
Cc:	Tycholiz, Barry
Subject:	Huber Docs

Attached are the latest based on our discussions.  I couldn't redline the Capacity Release Agreement, so I am only sending a clean version.  I would still make a general caveat, that we still need to do a final review of the gathering agreement.  This could add to the Transaction Agreement.

 << File: Huber Capacity Release(El Paso)3.doc >>  << File: JM Huber Confirm (Cal)3(red).doc >>  << File: JM Huber Confirm (Cal)3.doc >>